<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rectangles with Canvas</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <script src="./js/libs/jquery-1.9.0/jquery.min.js"></script>
  <script src="./js/libs/modernizr-2.6.2/modernizr.min.js"></script>
  <script type="text/javascript">
    $(document).ready(() => {
      if (!Modernizr.canvas)
        alert("Your browser doesn't support Canvas")

      var ctx = $("#canvas1")[0].getContext("2d");
      ctx.strokeStyle = "yellow"; // Rectangle Frame Color
      ctx.lineWidth = 7;
      ctx.strokeRect(10, 10, 200, 100); // Initial Coors (10, 10), Width = 200, Height = 100
      ctx.fillStyle = "yellowgreen";
      ctx.fillRect(10, 10, 200, 100);
    });
  </script>
</head>
<body>
  <h1>Rectangles with Canvas</h1>
  <canvas id="canvas1" width="600" height="400" style="border: dotted gray 1px">
    Your browser doesn't support the tag Canvas
  </canvas>
</body>
</html>